apiVersion: kustomize.toolkit.fluxcd.io/v1beta1
kind: Kustomization
metadata:
  name: ingress-system
  namespace: flux-system
spec:
  interval: 1m0s
  sourceRef:
    kind: GitRepository
    name: flux-system
  path: ./flux/apps/cluster-01/ingress-system
  prune: true
  validation: client
  dependsOn:
    - name: before-apps-global-resources
